Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Ausführen von Code mit höheren Privilegien in Linux
Aktuelle Meldungen Distributionen
Name: Ausführen von Code mit höheren Privilegien in Linux
ID: openSUSE-SU-2016:3086-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 42.1
Datum: Mo, 12. Dezember 2016, 23:08
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9576

Originalnachricht

   openSUSE Security Update: Security update for the openSUSE Leap 42.1 kernel.
______________________________________________________________________________

Announcement ID: openSUSE-SU-2016:3086-1
Rating: important
References: #1013604
Cross-References: CVE-2016-9576
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


The openSUSE Leap 42.1 kernel has been updated to fix a security issue:

- CVE-2016-9576: A use-after-free vulnerability in the SCSI generic driver
allows users with write access to /dev/sg* or /dev/bsg* to elevate their
privileges (bsc#1013604).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-1439=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i686 x86_64):

kernel-debug-4.1.36-41.1
kernel-debug-base-4.1.36-41.1
kernel-debug-base-debuginfo-4.1.36-41.1
kernel-debug-debuginfo-4.1.36-41.1
kernel-debug-debugsource-4.1.36-41.1
kernel-debug-devel-4.1.36-41.1
kernel-debug-devel-debuginfo-4.1.36-41.1
kernel-ec2-4.1.36-41.1
kernel-ec2-base-4.1.36-41.1
kernel-ec2-base-debuginfo-4.1.36-41.1
kernel-ec2-debuginfo-4.1.36-41.1
kernel-ec2-debugsource-4.1.36-41.1
kernel-ec2-devel-4.1.36-41.1
kernel-pv-4.1.36-41.1
kernel-pv-base-4.1.36-41.1
kernel-pv-base-debuginfo-4.1.36-41.1
kernel-pv-debuginfo-4.1.36-41.1
kernel-pv-debugsource-4.1.36-41.1
kernel-pv-devel-4.1.36-41.1
kernel-vanilla-4.1.36-41.1
kernel-vanilla-debuginfo-4.1.36-41.1
kernel-vanilla-debugsource-4.1.36-41.1
kernel-vanilla-devel-4.1.36-41.1
kernel-xen-4.1.36-41.1
kernel-xen-base-4.1.36-41.1
kernel-xen-base-debuginfo-4.1.36-41.1
kernel-xen-debuginfo-4.1.36-41.1
kernel-xen-debugsource-4.1.36-41.1
kernel-xen-devel-4.1.36-41.1

- openSUSE Leap 42.1 (i586 x86_64):

kernel-default-4.1.36-41.1
kernel-default-base-4.1.36-41.1
kernel-default-base-debuginfo-4.1.36-41.1
kernel-default-debuginfo-4.1.36-41.1
kernel-default-debugsource-4.1.36-41.1
kernel-default-devel-4.1.36-41.1
kernel-obs-build-4.1.36-41.1
kernel-obs-build-debugsource-4.1.36-41.1
kernel-obs-qa-4.1.36-41.1
kernel-syms-4.1.36-41.1

- openSUSE Leap 42.1 (noarch):

kernel-devel-4.1.36-41.1
kernel-docs-4.1.36-41.2
kernel-docs-html-4.1.36-41.2
kernel-docs-pdf-4.1.36-41.2
kernel-macros-4.1.36-41.1
kernel-source-4.1.36-41.1
kernel-source-vanilla-4.1.36-41.1

- openSUSE Leap 42.1 (i686):

kernel-pae-4.1.36-41.1
kernel-pae-base-4.1.36-41.1
kernel-pae-base-debuginfo-4.1.36-41.1
kernel-pae-debuginfo-4.1.36-41.1
kernel-pae-debugsource-4.1.36-41.1
kernel-pae-devel-4.1.36-41.1


References:

https://www.suse.com/security/cve/CVE-2016-9576.html
https://bugzilla.suse.com/1013604

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung